
body {
	margin:0px;
	padding:0px;
	text-align:center;
	background-color:#f1f1f1;
	background-image:url(image/bg_wrapper.gif);
	background-repeat:repeat-y;
	background-position:center top;
	font-size:13px;
}
#navi {
	margin:0px;
	padding:0px;
	border-bottom:1px solid #333333;
	background-color:#f1f1f1;
	background-image:url(image/bg_menu.gif);
	background-repeat:repeat-x;
	background-position:left top;
}

.menu {
	width:740px;
	margin-left:auto;
	margin-right:auto;

}

.left {
	width:200px;
	float:left;
	text-align:left;

}

.right {
	margin-left;210px;
	text-align:left;
}



#wrapper {
	width:720px;
	margin-left:auto;
	margin-right:auto;
}

#wrapper h4 {
	font-size:22px;
	font-weight;bold;
	border-bottom:5px solid #333333;
	padding-bottom:4px;
}


#content {
	font-size:14px;
	width:720px;
	margin-top:10px;
	text-align:left;
	}


#dgw {
	padding:4px;
	margin-bottom:10px;
	background-color:#333333;
	color:#f1f1f1;
	text-align:center;
}

#dgw a {
	color:#f3df00;
}


#footer {
	width:720px;
	padding-top:4px;
	margin-bottom:10px;
	border-top:3px solid #333333;
	text-align:left;
}